#topbar {
    padding: 20px 0 0px 0;
    border-top: 3px solid #2fa600;
    border-bottom: 0;
}
#topbar .inner{
	border-bottom: 1px solid #eee;
	display: inline-block;
	width: 100%;
	float: left;
	padding-bottom: 5px;
}

.top-logo img{ height: 70px; margin: 3px 0; margin-top: -10px; }
.topbar-right img{ width: 30px; }
#topbar .topbar-right ul li{ padding-left: 50px; margin-left: 50px;}
#topbar .topbar-right ul li img{ width: 38px; position: absolute; left: 0; bottom: 5px;}
#topbar .topbar-right ul li .tbox a{ font-weight: 100;}
#header, #header #header-wrap {
    line-height: 60px;
    height: 60px;
    box-shadow: 0 15px 10px rgb(0 0 0 / 15%);
}
#header.header-sticky #header-wrap {box-shadow: 0 15px 10px rgb(0 0 0 / 15%);}

#mainMenu nav{ float: left;}
#mainMenu nav>ul>li{ margin: 0; margin-right: 40px;}
#mainMenu nav>ul>li>a {
    font-size: 16px;
    display: inline-block;
    font-family: 'Kanit';
    padding: 18px 50px;
}
#mainMenu nav>ul>li.active>a, #mainMenu nav>ul>li.current>a, #mainMenu nav>ul>li.current>span, #mainMenu nav>ul>li.hover-active>a, #mainMenu nav>ul>li.hover-active>span, #mainMenu nav>ul>li:focus>a, #mainMenu nav>ul>li:focus>span, #mainMenu nav>ul>li:hover>a, #mainMenu nav>ul>li:hover>span{
	color: var(--main-text-color);
	background: transparent;
	box-shadow: inset 0px -3px 0px #2fa600;
}

.slide-caption {
    text-align: left;
    width: 45%;
    right: 45%;
    bottom: 35%;
    /* background: rgba(0, 0, 0, 0.2); */
    /* border-top: 4px solid var(--main-border-color); */
    padding: 3% 5%;
    bottom: initial;
    top: 19%;
    font-family: kanit;
}
.slide-caption .htitle {
    margin-bottom: 10px;
    /* text-transform: uppercase; */
    font-size: 47px;
    letter-spacing: 0;
    font-family: kanit;
    font-weight: bolder;
    height: 57px;
}
.slide-caption p {
    font-size: 26px;
    color: #fff;
    font-weight: 400;
    font-family: kanit;
    height: 48px;
}
.slide-caption .btn{
	padding: 0 20px;
	font-size: 1.15rem;
	font-weight: 600;
	color: #fff;
	line-height: 44px;
	text-shadow: none;
	letter-spacing: 0;
	border: none;
	border-radius: 0;
	background-color: var(--main-bg-color); 
	font-family: kanit;
	font-weight: 400;
}

@media(max-width: 991px){
	#header, #header #header-wrap{ height: auto;}
	#header #mainMenu:not(.menu-overlay) nav>ul>li>a{ padding: 0;}
}
@media(max-width: 768px){
	#topbar{ width: calc(100% - 70px); float: right;}
	#topbar .container{ padding: 0 15px; width: 100%;}
	#topbar .inner{ padding: 0; border: none;}
	#topbar .topbar-right ul{ margin: 0;}
	#topbar .topbar-right ul li .tbox a{ font-size: 1em;}
	.top-logo img{ height: 60px; margin: 0; margin-top: -10px;}

	.slide-caption{ top: 8%;}
	.slide-caption .htitle{ font-size: 1.5em;}
	.slide-caption p, .slide-caption .btn{ font-size: 1em;}
	.slide-caption .btn{ line-height: 32px;}
}

@media(max-width: 480px){
	#topbar{ padding: 0; width: 100%;}
	#topbar .topbar-right ul li{ padding-left: 25px; margin-left: 15px;}
	    #topbar .topbar-right ul li img {
        width: 18px;
        /* display: none; */
    }
        #topbar .topbar-right ul {
        margin: 0;
        position: relative;
        top: 10px;
    }
	    .top-logo {
        position: absolute;
        top: 3px;
        left: -25%;
        margin: auto;
        text-align: center;
        width: 80%;
        padding-right: 0%;
    }
#header #mainMenu-trigger button {
    background: 0 0;
    border: 0;
    padding: 0;
    top: -21px;
    position: relative;
}

	.top-logo img{ height: 50px; margin-top: 0px;}
	#topbar .topbar-right ul li .tbox a{
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		display: inline-block;
		max-width: 160px;
	}

	#topbar .topbar-right ul li .tbox span{ font-size: .7em;}
	    .slide-caption {
        width: 60%;
        top: 23px;
    }
	.slide-caption .htitle{ font-size: 1em;}
	.slide-caption p{ font-size: .6em;}
	.slide-caption .btn{ font-size: .6em;}
	.slide-caption .htitle { height: 10px;}
	.slide-caption p { height: 13px;}
	    .slide-caption .btn {
        line-height: 20px;
    }



	
}
@media(max-width: 320px){
	#topbar .topbar-right{ margin-top: 5px;}
	#topbar .topbar-right ul li{ margin-left: 0px;}
	#topbar .topbar-right ul li .tbox span{ line-height: 1;}
	.slide-caption{ width: 75%;}
	.slide-caption .htitle, .slide-caption p{ margin-bottom: 5px;}
	#topbar .topbar-right ul li .tbox a{ font-size: .8em;}
}
#suop--ele___headBanner {
    clear: both;
}











